» Ubuntu » Paquets

Error

two or more packages specified (libghc-mtlparse-prof precise)